SND_IPRINTF(9)

NAME
snd_iprintf - printf on the procfs buffer

SYNOPSIS

int snd_iprintf (struct snd_info_buffer * buffer, char * fmt, ...);

ARGUMENTS

buffer
    the procfs buffer

fmt the printf format

... variable arguments

DESCRIPTION

Outputs the string on the procfs buffer just like printf.

Returns the size of output string.